Subject: Trainer Candidate - Abhinav Sharma
From: Abhinav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 02:22:05 -0500

| | Tech Support Test

Name | Abhinav Sharma
E-mail | [email-masked]
Phone Number | (91) 9990916099
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vasundhara,Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CONDUENT | Software Engineer | NA | 40000
Previous Employer 1 | HCL Technologies | DC Analyst | 10 Feb17 | 28000
Previous Employer 2 | EMMC | Technical Manager | 10Jan13 | 20000

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in training? | From my current organization and past experience I have gained all the technical knowledge related to troubleshooting basic technical issues which includes AD, Windows server, Application and production support with the beginner level knowledge of AWS and Devops as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation which I came across while managing a team was when I have to lead a team of freshers and made them understood the technologies which they have never worked upon but somehow I trained and guided them with the right approach. At last after completion of their training I was able to bring the best output from them and created a team of best performers which have set an example of exemplary performance from my n my team's end.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is a customer which needs a proper guidance with step by step instructions and a great customer is one who needs very little guidance from our end but both of them have one thing in common Patience and full Cooperation.
What according to you makes you a good candidate for this position? | All the technical experience and the customer handling skills which I have gained from my past and current organization can be utilised here to give the best output as per the company's requirements which makes me the good/ideal candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |